@charset "utf-8";
* {margin:0; padding:0; list-style:none;}
*, *:before, *:after {box-sizing:inherit;}
a{color:#ccc; text-decoration:none; outline:none;}
a:hover{color:#ccc; text-decoration:underline; outline:none;}
i{font-style:normal; font-weight:normal;}

html,body{
	position:relative;
	background-color:#333;
}
body{
	overflow:hidden;
	overflow-y:auto;
	font:100%/1.5 'Source Han Serif CN',Tahoma,Helvetica,Arial,"Microsoft YaHei",STXihei,SimSun,sans-serif;
	color:#ccc;
	background-image:url('../images/top_bg.jpg');
	background-repeat:no-repeat;
    background-position:center top;
	background-size:100%;
}

/* 自适应框架（设计图宽度） */
body{
	max-width:19.2rem;
	margin:0 auto;
}
body *{
	max-width:19.2rem;
}

header,main,footer{position:relative; z-index:10; width:100%; margin:0 auto; overflow:hidden; clear:both;}
header{
	width:100%;
	height:1.5rem;
    display:flex;
    justify-content:space-between;
    align-items:flex-end;
    margin-bottom:0.5rem;

    transition: all 0.3s ease;
}
header img{position:absolute; z-index:100;}
main{width:100%; display:block;}
footer{padding:20px 0; border-top:1px #c00 solid;}

.copyright{position:relative; margin:0 auto; width:14rem;}
.copyright p{color:#999; font-size:0.14rem; line-height:1.8;}
.copyright img{position:absolute; top:50%; right:0; transform:translateY(-50%);}

.fixed-header {
    z-index:100;
    position:fixed;
    top:0;
    width:100%;
    height:auto;
    margin:0;
    padding:0.1rem 0;
    background-color: #333;
    box-shadow: 0px 10px 10px rgba(0,0,0,0.5);
}

.logo{
    margin-left:1.2rem;
    width:3.95rem;
    height:0.85rem;
    background:url('../images/logo.png') no-repeat 50%;
    background-size:100% 100%;
}
.nav{
    position:relative;
    width:8rem;
    height:0.85rem;
    background:url('../images/nav_bg.png') no-repeat 50%;
    background-size:100% 100%;
}
.nav ul{
    position:absolute;
    bottom:0.1rem;
    left:0.5rem;
    display:flex;
    align-items:flex-end;
}
.nav ul a{color:#999; font-size:0.26rem; font-family:'Source Han Serif CN'; font-weight: 900; text-decoration:none; margin-right:0.2rem;}
.nav ul a.on{color:#fff; font-size:0.4rem; padding-bottom:0.05rem; border-bottom:1px #F76959 solid;}

/* 移动端自适应 */
@media screen and (max-width:1024px){
	html,body{
		overflow:hidden;
		overflow-y:auto;
	}
	body{
		max-width:10.24rem;
		margin:0 auto;
        background-image:url('../images/top_bg_m.jpg') !important;
	}
	body *{
		max-width:10.24rem;
	}

	header{height:3rem !important; background:none;}
	main{width:94% !important;}
}